MyEclipse Forums
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
ojay78
Post subject: Subclipse 1.8 not working  PostPosted: Jul 02, 2012 - 07:54 AM



Joined: Oct 27, 2008
Posts: 8

Hello,

I am using now Myeclipse 10.5 but there is a problem with subclipse. We have a subversion repo which is using the newest version, therefore the subclipse 1.8 plugin is necessary. I installed this from their update site http://subclipse.tigris.org/update_1.8.x but after the installation the project will not be recognized that they are under svn control. Can you help me with this issue?

Thanks
 
 View user's profile Send private message  
Reply with quote Back to top
ojay78
Post subject:   PostPosted: Jul 02, 2012 - 09:10 AM



Joined: Oct 27, 2008
Posts: 8

I guess, I solved it.

Installed Subclipse 1.8 from the above update-site and then imported the projects again. Then the project was recognized by the plugin. It was not enough to open and close the project.
 
 View user's profile Send private message  
Reply with quote Back to top
support-swapna
Post subject:   PostPosted: Jul 02, 2012 - 11:04 AM



Joined: Nov 11, 2010
Posts: 2499

ojay78,

Glad that you got it working.
Do let us know if you see any issues.

_________________
Swapna
MyEclipse Support
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 6 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by PNphpBB2 © 2003-2004 The PNphpBB Group
Credits